/*
Theme Name: Montessori Child
Theme URI: http://montessori.qld.edu.au
Description: A custom theme for Montessori based on Jupiter Theme
Author: The Creative Collective
Author URI: http://www.thecreativecollective.com.au/
Version: 1.0.0
Template: jupiter
*/
@import url("../jupiter/style.css");

.main-navigation-ul > li.menu-item > a.menu-item-link {
    padding-right: 10px !important;
    padding-left: 10px !important;
}
.mk-employees.simple .team-thumbnail img {
	filter: none !important;
}

.single-employees .mk-post-nav {
	display:none;
}
